@charset "utf-8";
body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #e0cf9c;
	background-image: url(../images/site/szlogen_bg.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

#wrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-top: 0px;
	overflow: hidden;
}
#k {
	background-image: url(../images/oldal/wrapper_bg.jpg);
	background-repeat: repeat-y;
	float: left;
	width: 1000px;
	overflow: hidden;
}
#szlogen {
	float: left;
	height: 26px;
	width: 1000px;
	background-image: url(../images/site/szlogen.jpg);
	background-repeat: no-repeat;
}



#header {
	background-repeat: no-repeat;
	float: left;
	height: 191px;
	width: 1000px;
	background-image: url(../images/site/header_bg2.png);
}
#head_webcim {
	float: left;
	height: 66px;
	width: 154px;
	margin-top: 25px;
	margin-left: 170px;
	display: inline;
}
#head_tel {
	float: right;
	width: 158px;
	margin-top: 25px;
	margin-right: 160px;
	background-image: url(../images/site/head_tel.png);
	background-repeat: no-repeat;
	height: 45px;
}
#logo_hirl_cont {
	background-image: url(../images/site/tartalom_bg.png);
	background-repeat: repeat-y;
	float: left;
	width: 1000px;
}

#menu_box {
	float: left;
	width: 220px;
}
#menu_top {
	background-image: url(../images/site/menu_top_bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 4px;
	width: 220px;
	margin: 0px;
	padding: 0px;
}
#menu_body {
	float: left;
	width: 220px;
	background-image: url(../images/site/menu_body_bg.png);
	background-repeat: repeat-y;
}
#menu_link {
	float: right;
	width: 120px;
	padding-top: 15px;
	margin-right: 10px;
	display: inline;
}
#menu_link a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #91a743;
	text-decoration: none;
	display: block;
	padding-bottom: 9px;
}
#menu_link a:hover {
	color: #3D6D8D;
}
#menu_alja {
	float: left;
	height: 90px;
	width: 220px;
	background-image: url(../images/site/menu_alja_bg.png);
	background-repeat: no-repeat;
}
#menu_alja_link {
	float: right;
	width: 120px;
	margin-right: 10px;
	display: inline;
}
#menu_alja_link a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #91a743;
	text-decoration: none;
	display: block;
	padding-bottom: 9px;
}
#menu_alja_link a:hover {
	color: #3D6D8D;
}




#logo {
	float: left;
	height: 78px;
	width: 450px;
	background-image: url(../images/site/logo.jpg);
	background-repeat: no-repeat;
}
#hirlev {
	float: left;
	height: 78px;
	width: 187px;
}
#hirlev a {
	background-image: url(../images/site/hirlevel_01.jpg);
	display: block;
	float: left;
	height: 78px;
	width: 187px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	cursor: pointer;
	background-repeat: no-repeat;
}
#hirlev a:hover {
	background-image: url(../images/site/hirlevel_02.jpg);
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 78px;
	width: 187px;
	cursor: pointer;
}
#content_fej {
	float: left;
	width: 622px;
	padding-left: 15px;
	padding-top: 20px;
}
.ba {
	float: left;
	width: 220px;
	margin-right: 65px;
	margin-bottom: 20px;
	margin-left: 10px;
	height: 80px;
}
.ba0 {
	float: left;
	width: 220px;
	margin-right: 65px;
	margin-bottom: 20px;
	margin-left: 10px;
}


#content_fej2 {
	float: left;
	width: 592px;
	padding-left: 15px;
	padding-top: 20px;
}
#content_fej h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	color: #3D6D8D;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#content_fej h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	color: #3D6D8D;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#content_fej2 h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	color: #3D6D8D;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#content_fej2 h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	color: #3D6D8D;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#content_fej a {
	color: #3D6D8D;
	text-decoration: none;
}
#content_fej2 a {
	color: #3D6D8D;
	text-decoration: none;
}

#content_fej p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #91a743;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 19px;
	margin-left: 0px;
	line-height: 25px;
}
#content_fej2 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #91a743;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 19px;
	margin-left: 0px;
	line-height: 25px;
}

.kep1 {
	float: right;
	margin-bottom: 15px;
	margin-left: 15px;
	padding-top: 15px;
}
.kep2 {
	float: right;
	margin-bottom: 15px;
	margin-right: 30px;
}
.kep3 {
	padding: 3px;
	float: right;
	margin-bottom: 15px;
	margin-left: 15px;
	border: 1px solid #EBEBEB;
}
.kep4 {
	float: left;
	margin-top: 5px;
	margin-bottom: 15px;
	margin-left: 170px;
}

.kb1 {
	border: 4px solid #E9E9E9;
}



#content {
	background-repeat: repeat-y;
	float: left;
	width: 1000px;
	background-image: url(../images/site/tartalom_bg.png);
}
.cim1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #DD7400;
	text-decoration: none;
}
.cim2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #CC6600;
	text-decoration: none;
}
.cim3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #CC6600;
	text-decoration: none;
}
.cim4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #CC6600;
	text-decoration: none;
}
.cim5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #CC6600;
	text-decoration: none;
}
.cim6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #714D00;
	text-decoration: none;
}




#bal_oszlop {
	float: left;
	width: 177px;
	display: inline;
	height: 560px;
	padding-top: 100px;
}
#bal_oszlop2 {
	float: left;
	width: 177px;
	display: inline;
	height: 560px;
}
#cica {
	float: left;
	width: 177px;
	background-image: url(../images/site/cica_bg.png);
	background-repeat: no-repeat;
	height: 220px;
}

#tartalom {
	float: left;
	width: 650px;
	padding-bottom: 30px;
	overflow: hidden;
}
#tartalom h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	color: #3D6D8D;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-decoration: none;
}


#tartalom h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	color: #3D6D8D;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-decoration: none;
}
#tartalom h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	color: #3D6D8D;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-decoration: none;
}
.left {
	float: left;
	width: 320px;
}
.right {
	float: right;
	width: 320px;
}
.bevon {
	float: left;
	width: 650px;
}

#tartalom a {
	text-decoration: none;
	color: #3D6D8D;
}



#tartalom p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 19px;
	margin-left: 0px;
	line-height: 25px;
	color: #91a743;
}
.kat_cim {
	background-color: #E0CF9C;
	float: left;
	width: 629px;
	margin-bottom: 30px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

.tema {
	width: 649px;
	padding-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #EAEAEA;
	margin-bottom: 40px;
	overflow: hidden;
}
.tema_fej {
	float: left;
	width: 649px;
	margin-bottom: 15px;
}

.tema_cim {
	float: left;
}
.tema_kep {
	float: left;
	margin-left: 30px;
	padding: 2px;
	border: 1px solid #E6E6E6;
}
#hirl_box {
	float: left;
	width: 450px;
	margin-left: 75px;
}
#hirl_box h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #B99B40;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}





.sp1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #91a743;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.sp2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #A68933;
	text-decoration: none;
}
.sp3 {
	color: #91A743;
}
.sp4 {
	padding-left: 20px;
}
.sp5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #CC3300;
}
.sp6 {
	font-size: 13px;
}





.t1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #91a743;
	text-decoration: none;
	vertical-align: top;
}
.tb1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #714D00;
	text-decoration: none;
	line-height: 28px;
}
.tb2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #737373;
	text-decoration: none;
	text-align: center;
	border-top-color: #E5E5E5;
	border-left-color: #E5E5E5;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
}
.tbr1 {
	background-color: #F4EDCE;
	padding-top: 15px;
	padding-bottom: 15px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #E5E5E5;
	border-bottom-color: #E5E5E5;
}
.tbr2 {
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #E5E5E5;
	border-bottom-color: #E5E5E5;
}
.tbr3 {
	background-color: #F4F4CE;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #E5E5E5;
	border-bottom-color: #E5E5E5;
}











ol {
	padding: 0px;
	margin: 0px;
}

ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
}
li {
	padding-bottom: 2px;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #91a743;
	text-decoration: none;
}
#jobb_oszlop {
	float: right;
	width: 173px;
	padding-top: 270px;
}
#jobb_oszlop2 {
	float: right;
	width: 173px;
	padding-top: 170px;
}

#kutya {
	background-image: url(../images/site/kutya.png);
	background-repeat: no-repeat;
	float: left;
	height: 320px;
	width: 173px;
}
#content_alja {
	background-image: url(../images/site/tartalom_alja_bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 7px;
	width: 1000px;
}
#footer {
	float: left;
	width: 1000px;
	padding-top: 10px;
	padding-bottom: 20px;
}
#foot_link {
	float: left;
	width: 710px;
	margin-left: 147px;
	padding-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	color: #91a743;
	text-decoration: none;
	display: inline;
	text-align: center;
}
#foot_link a {
	color: #877029;
	text-decoration: none;
}
#foot_logo {
	float: left;
	width: 710px;
	margin-left: 147px;
	display: inline;
}
.foot_logo {
	margin-right: 25px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	float: left;
}
.vissza {
	float: right;
}
#foot_logo_bal {
	float: left;
	width: 300px;
}
#foot_logo_jobb {
	float: right;
	width: 70px;
}
#ft_sz {
	float: left;
	width: 806px;
	text-align: center;
}
#ft_sz h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #F0F0F0;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.foot_sz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#gallery {
	float: left;
	width: 650px;
	margin-bottom: 20px;
}

	.gallery {
	zoom:1;
	width:650px;
	float: left;
	overflow: hidden;
	}
	.gallery a {
	display:block;
	float:left;
	padding:2px;
	border:1px solid #cccccc;
	background-color:#f4f5f5;
	opacity:1;
	text-align:center;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	}
	.gallery a:hover {
	opacity:1;
	}
	.gallery a img {
	border:none;
	display:block;
	}
	.gallery a#vlightbox{display:none}
